/*
Theme Name: Pizza Restaurant - Trimaweigh Customised
Theme URI: http://cmsmasters.net/pizza-restaurant/
Template: pizza-restaurant
Author: Mitch Hawks
Author URI: https://mitchellhawks.net
Description: Customised style of Pizza Restaurant theme by CMS Masters for Trimaweigh
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.2.1509001206
Updated: 2017-10-26 15:00:06

*/

.archive .quantity {
    display: inline-block;
}
.add_to_cart_button {
    width: 100%;
}
.cmsmasters_toggles .cmsmasters_toggle_title a, .cmsmasters_tabs .cmsmasters_tabs_list_item a, .cmsmasters_quotes_slider_type_center .cmsmasters_quote_subtitle_wrap a, .cmsmasters_quotes_slider_type_center .cmsmasters_quote_subtitle_wrap, .widget .widgettitle, .cmsmasters_table thead th, .cmsmasters_table tfoot td {
    font-family: 'Arial', Arial, Helvetica, 'Nimbus Sans L', sans-serif !important;
}
@media screen and (min-width: 600px) {
.cmsmasters_product .cmsmasters_product_header {
    min-height: 120px;
}
.cmsmasters_product_cat.entry-meta {
    display: none !important;
}
}
@media screen and (min-width: 768px) and (max-width: 980px) {
.woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
    clear: right !important;
}
.woocommerce ul.products li.product:nth-child(2n+1) {
    clear: none !important;
}
}
@media screen and (min-width: 1024px) {
.woocommerce ul.products li.product {
    clear: none !important;
    width: 21% !important;
    margin: 2% !important;
}
.woocommerce ul.products li.product:nth-child(4n+1) {
    clear: both !important;
}
.sidebarNew {
    width: 20%;
}
.contentPages {
    width: 80%;
}
}